## splitpatch 0.0+20130626+gitbd6a83d

=== debian/changelog ===
splitpatch (0.0+20130626+gitbd6a83d-1) unstable; urgency=low

  * Initial release (Closes: #711935).

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 11 Aug 2013 10:56:37 +0300
