=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = splitpatch

man:
	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman

override_dh_installman: man
	dh_installman

override_dh_auto_install:
	install -D -m 755 *.rb debian/$(PACKAGE)/usr/bin/splitpatch

%:
	dh $@

# End of file
