=== debian/watch ===
version=3
# There is no version "tag". Just plain code. See debian/copyright and
# Download code manually.
