## splitpatch 0.0+20131223+gitb13d810

=== debian/changelog ===
splitpatch (0.0+20131223+gitb13d810-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - (Standards-Version): Update to 3.9.5.
    - (Vcs-*): Correct URLs.
  * debian/patches
    - (10, 20): New. Add option like -h, --help etc.
    - (30): Include patch by Alexandr Agranovsky <alesso@alesso.ru>
      to zero pad consecutive patches.
  * debian/rules
    - (override_dh_installchangelogs): Install upstream log.
  * debian/upstream.changelog
    - New file.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 15 Jun 2014 22:15:49 +0300
