=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Jari Aalto <jari.aalto@cante.net>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/debian.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/debian.git
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/splitpatch.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/splitpatch.git
 Homepage: http://www.clearchain.com/blog/posts/splitting-a-patch
 
 Package: splitpatch
