=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,10 @@
 
 man:
 	$(MAKE) -C debian -f pod2man.mk PACKAGE=$(PACKAGE) makeman
+
+override_dh_installchangelogs:
+	# Git log from upstream repository
+	dh_installchangelogs debian/upstream.changelog
 
 override_dh_installman: man
 	dh_installman
