## splitpatch 1.0+20160815+git13c5941

=== debian/changelog ===
splitpatch (1.0+20160815+git13c5941-1) unstable; urgency=medium

  * New upstream release (Closes: 807782).
  * debian/control
    - (Description): Fix typo.
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - (Comment): New.
    - Update URLs.
  * debian/patches
    - Remove; all patches included in the upstream release.
  * debian/pod2man.mk
    - Make build reproducible (Closes: 797408).
      Patch thanks to Reiner Herrmann <reiner@reiner-h.de>.
  * debian/rules
    - (man) mark as .PHONY.
  * debian/watch
    - Add Github URL. (Closes: 807783). Patch thanks to Joao Eriberto Mota
      Filho <eriberto@debian.org>

 -- Jari Aalto <jari.aalto@cante.net>  Sat, 22 Oct 2016 14:14:09 +0300
