=== debian/control ===
Source: splitpatch
Section: text
Priority: optional
Maintainer: Jari Aalto <jari.aalto@cante.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/splitpatch.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/splitpatch.git
Homepage: http://www.clearchain.com/blog/posts/splitting-a-patch

Package: splitpatch
Architecture: all
Depends: ${misc:Depends}, ruby
Description: split the patch up into files or hunks
 Divide a patch or diff file into pieces. The split can made by file
 or by hunk basis. This makes is possible to separate changes that
 might not be desirable or assemble the patch into more coherent set
 of changes.
 .
 The hunk option opens up possibility to compare similar patches
 hunk-by-hunk using tool like interdiff(1) from patchutils package.
 Operating on hunk level also gives more control, smilar to Git, to
 selectively shelve in changes e.g. to Version Control repository.
