=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,6 @@
 %:
 	dh $@
 
+.PHONY: man
+
 # End of file
