=== debian/watch ===
version=3
https://github.com/benjsc/splitpatch/releases .*/release/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
