## splitpatch 1.0+20170926+git322ebca

=== debian/changelog ===
splitpatch (1.0+20170926+git322ebca-1) unstable; urgency=medium

  * New upstream version 1.0+20170926+git322ebca.
  * New maintainer. (Closes: #920075)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * Using manpage from upstream. Consequently:
      - debian/manpages: updated.
      - debian/pod2man.mk: removed.
      - debian/splitpatch.1.pod: removed.
      - debian/rules: removed non needed lines.
  * No longer providing upstream changelog. Consequently:
      - debian/rules: removed non needed lines.
      - debian/upstream.changelog: removed.
  * debian/control:
      - Bumped Standards-Version to 4.3.0.
      - Changed VCS fields to Salsa.
  * debian/copyright:
      - Added rights for Benjamin Close and Jari Aalto.
      - Updated upstream and packaging copyright years.
      - Updated basic information.
  * debian/rules: simplified.
  * debian/tests/*: added to provide trivial tests.
  * debian/watch:
      - Added a new source.
      - Bumped version to 4.
      - Ignoring commits from Git.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 23 Jan 2019 23:47:36 -0200
