=== debian/control ===
Source: splitpatch
Section: text
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.3.0
Homepage: http://www.clearchain.com/blog/posts/splitting-a-patch
Vcs-Browser: https://salsa.debian.org/debian/splitpatch
Vcs-Git: https://salsa.debian.org/debian/splitpatch.git

Package: splitpatch
Architecture: all
Depends: ${misc:Depends}, ruby
Description: split the patch up into files or hunks
 Divide a patch or diff file into pieces. The split can made by file
 or by hunk basis. This makes is possible to separate changes that
 might not be desirable or assemble the patch into more coherent set
 of changes.
 .
 The hunk option opens up possibility to compare similar patches
 hunk-by-hunk using tool like interdiff(1) from patchutils package.
 Operating on hunk level also gives more control, similar to Git, to
 selectively shelve in changes e.g. to Version Control repository.
