## splitpatch 1.0+20190128+git3b2edf2

=== debian/changelog ===
splitpatch (1.0+20190128+git3b2edf2-5) unstable; urgency=medium

  * QA upload.
  * d/p/011_fix-ftbfs-with-ruby3.2.patch: replace File.exists? calls with
    File.exist?

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 21 Feb 2024 23:12:15 -0300

splitpatch (1.0+20190128+git3b2edf2-4) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + splitpatch: Add :any qualifier for ruby dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 13:34:09 +0100

splitpatch (1.0+20190128+git3b2edf2-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Use correct machine-readable copyright file URI.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 15:12:50 +0000

splitpatch (1.0+20190128+git3b2edf2-2) unstable; urgency=medium

  * QA upload.
  * debian/control:
      - Added 'Rules-Requires-Root: no' in source stanza.
      - Bumped Standards-Version to 4.4.1.
  * debian/copyright: added rights for Thiago Andrade Marques.
  * debian/patches/010_reproducible-build.patch: added to
      fix an unreproducible condition. Thanks to Chris Lamb
      <lamby@debian.org>. (Closes: #944131)
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Thiago Andrade Marques <thmarques@gmail.com>  Mon, 04 Nov 2019 20:37:29 -0300

splitpatch (1.0+20190128+git3b2edf2-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.0+20190128+git3b2edf2.
  * Set Debian QA Group as maintainer. (see #921434)
  * debian/patches/10_reproducible-build.patch: removed. The upstream fixed
    the source code.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 05 Feb 2019 14:58:12 -0200

splitpatch (1.0+20170926+git322ebca-2) unstable; urgency=medium

  * debian/patches/10_reproducible-build.patch: added to fix a unreproducible
    condition. Thanks to Chris Lamb <lamby@debian.org>. (Closes: #920409)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 27 Jan 2019 16:40:59 -0200
