=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: splitpatch
 Section: text
 Priority: optional
-Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: http://www.clearchain.com/blog/posts/splitting-a-patch
 Vcs-Browser: https://salsa.debian.org/debian/splitpatch
 Vcs-Git: https://salsa.debian.org/debian/splitpatch.git
 
 Package: splitpatch
 Architecture: all
-Depends: ${misc:Depends}, ruby
+Depends: ${misc:Depends}, ruby:any
 Description: split the patch up into files or hunks
  Divide a patch or diff file into pieces. The split can made by file
  or by hunk basis. This makes is possible to separate changes that
