=== debian/tests/control ===
Test-Command: splitpatch debian/tests/metacam.diff

Test-Command: splitpatch -H debian/tests/metacam.diff
