=== debian/watch ===
version=4
opts=dversionmangle=s/\+\d+\+git.*// \
https://github.com/benjsc/splitpatch/releases .*/v?(\d\S+)\.tar\.(?:bz2|gz|xz)

opts=dversionmangle=s/\+\d+\+git.*// \
https://github.com/jaalto/splitpatch/releases .*/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
