## splitpatch 2025.0226

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,8 @@
-#!/usr/bin/make -f
+# -*- mode: makefile-gmake; -*-
 #
 #   Copyright
 #
-#	Copyright (C) 2014 Jari Aalto <jari.aalto@cante.net>
+#	Copyright (C) 2014-2025 Jari Aalto <jari.aalto@cante.net>
 #
 #   License
 #
@@ -21,17 +21,27 @@
 #
 #   Description
 #
-#       A Ruby program. Nothing to compile
+#       Makefile to package, install and generate documentation.
+#	See "make help".
 
 ifneq (,)
 This makefile requires GNU Make.
 endif
 
+ifneq (,$(wildcard /etc/rc.conf))
+    OS = bsd
+    INSTALL_OPT_USE_SHORT = short
+endif
+
 PACKAGE		= splitpatch
+BIN		= bin/$(PACKAGE).rb
+
 VERSION		=
+MAKEFILE	= Makefile
 
 DESTDIR		=
-prefix		= /usr
+PREFIX		?= /usr
+prefix          = $(PREFIX)
 exec_prefix	= $(prefix)
 man_prefix	= $(prefix)/share
 mandir		= $(man_prefix)/man
@@ -45,40 +55,81 @@
 MANDIR		= $(DESTDIR)$(mandir)
 MANDIR1		= $(MANDIR)/man1
 
+MAKE_OPT_CHDIR    = --directory
+INSTALL_OPT_MODE  = --mode
+INSTALL_OPT_MKDIR = --directory
+
+ifneq (,$(INSTALL_OPT_USE_SHORT))
+    INSTALL_OPT_MODE  = -m
+    INSTALL_OPT_MKDIR = -d
+endif
+
 INSTALL		= /usr/bin/install
-INSTALL_BIN	= $(INSTALL) -m 755
-INSTALL_DATA	= $(INSTALL) -m 644
-INSTALL_SUID	= $(INSTALL) -m 4755
+INSTALL_BIN	= $(INSTALL) $(INSTALL_OPT_MODE) 755
+INSTALL_MMKDIR	= $(INSTALL) $(INSTALL_OPT_MODE) 755 $(INSTALL_OPT_MKDIR)
+INSTALL_DATA	= $(INSTALL) $(INSTALL_OPT_MODE) 644
+INSTALL_SUID	= $(INSTALL) $(INSTALL_OPT_MODE) 4755
 
-SRCS		= $(PACKAGE).rb
+RM		= rm --force
+LN		= ln --symbolic --relative
 
+# all - Call target 'doc'
+.PHONY: all
 all: doc
 
+.PHONY: help
+help:
+	awk '/^# [^ -]+ - / {sub("^# [^ -]+ - ", ""); print}' $(MAKEFILE) | sort
+
+# clean - Clean generated files
+.PHONY: clean
 clean:
 	# clean
-	-rm -f *[#~] *.\#*
-	$(MAKE) -C man $@
+	-rm --force *[#~] *.\#*
+	$(MAKE) $(MAKE_OPT_CHDIR) man $@
 
+# distclean - Clean all generated files
+.PHONY: distclean
 distclean: clean
 
+# realclean - Clean totally all generated files
+.PHONY: realclean
 realclean: clean
 
+# doc - Generate documentation
+.PHONY: doc
 doc:
-	$(MAKE) -C man all
+	$(MAKE) $(MAKE_OPT_CHDIR) man all
 
+# install-man - Install manual pages to MANDIR1
+.PHONY: install-man
 install-man: doc
 	# install-man
-	$(INSTALL_BIN) -d $(MANDIR1)
+	$(INSTALL_MKDIR) $(MANDIR1)
 	$(INSTALL_DATA) man/*.1 $(MANDIR1)
 
+# install-bin - Install program to BINDIR
+.PHONY: install-bin
 install-bin:
 	# install-bin
-	$(INSTALL_BIN) -d $(BINDIR)
-	$(INSTALL_BIN) $(PACKAGE).rb $(BINDIR)/$(PACKAGE)
+	$(INSTALL_MKDIR) $(BINDIR)
+	$(INSTALL_BIN) $(BIN) $(BINDIR)/$(PACKAGE)
 
+# install-bin - symlink program to BINDIR
+.PHONY: install-bin-symlink
+install-bin-symlink:
+	# install-bin
+	$(INSTALL_MKDIR) $(BINDIR)
+	$(LN) $(BIN) $(BINDIR)/$(PACKAGE)/
+
+# install - install program and manual pages
+.PHONY: install
 install: install-bin install-man
 
-.PHONY: all doc
-.PHONY: clean distclean realclean install install-bin install-man
+# uninstall - uninstall program and manual pages
+.PHONY: uninstall
+uninstall:
+	$(RM) $(BINDIR)/$(PACKAGE)
+	$(RM) $(MANDIR1)/$(PACKAGE).1
 
 # End of file
