=== debian/changelog ===
splitpatch (2025.0226-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 2025.0226.
  * debian/clean: no longer needed. Removed.
  * debian/control:
      - Bumped DH level to 13.
      - Bumped Standards-Version to 4.7.0.
  * debian/copyright:
      - Added new upstream and packaging rights.
      - Converted the last paragraph of the GPL-2 in a comment.
      - Updated upstream and packaging copyright years.
  * debian/patches/:
      - Removed all patches because the upstream applied them.
          ~ 010_build-reproducible.patch
          ~ 011_fix-ftbfs-with-ruby3.2.patch
  * debian/rules: updated the .rb source.
  * debian/upstream/metadata: created.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 16 Mar 2025 20:11:46 -0300
