=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://www.clearchain.com/blog/posts/splitting-a-patch
 Vcs-Browser: https://salsa.debian.org/debian/splitpatch
