=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	install -D -m 755 bin/*.rb debian/splitpatch/usr/bin/splitpatch
