=== debian/watch ===
version=4
opts=dversionmangle=s/\+\d+\+git.*// \
https://github.com/jaalto/splitpatch/tags .*/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
